body {
  background: #fffaf3;
  padding-bottom: 0;
  overflow-x: hidden;
}

h1 {
  font-size: 2.2rem;
  text-transform: none;
}

h2 {
  font-size: 1.9rem;
  text-transform: none;
}

section h6 {
  font-family: "Roboto Mono";
  text-transform: uppercase;
  color: #cf8e44;
}

p {
  font-size: 1rem;
  line-height: 1.8rem;
  font-weight: 300;
}

.hero {
  background-color: #fff;
  background-image: -webkit-linear-gradient(30deg, #fff 50%, #fffaf3 50%);
  min-height: 500px;
  padding: 171px 0 5rem;
  overflow: visible;
}

@media (max-width: 991px) {
  .hero {
    padding-top: 4rem;
  }
}

.gamebuino {
  position: relative;
  width: 566px;
  -webkit-animation: gamebuinoanim 3s ease-in-out infinite;
          animation: gamebuinoanim 3s ease-in-out infinite;
  border-radius: 20px;
}

.shadow {
  -webkit-animation: shadowanim 3s ease-in-out infinite;
          animation: shadowanim 3s ease-in-out infinite;
  opacity: .5;
}

.gamebuino img {
  width: 100%;
}

.gamebuino .screen {
  width: 216px;
  height: 168px;
  background: #fff;
  position: absolute;
  top: 62px;
  left: 169px;
  background-image: url(https://s3.eu-west-3.amazonaws.com/gamebuino/upload/images/posts/533897ac6da1ec8380143c57d50c14e4.gif);
  background-size: cover;
}

@-webkit-keyframes gamebuinoanim {
  0% {
    -webkit-transform: translatey(0px) rotate(-10deg);
    transform: translatey(0px) rotate(-10deg);
  }

  50% {
    -webkit-transform: translatey(-10px) rotate(-10deg);
    transform: translatey(-10px) rotate(-10deg);
  }

  100% {
    -webkit-transform: translatey(0px) rotate(-10deg);
    transform: translatey(0px) rotate(-10deg);
  }
}

@keyframes gamebuinoanim {
  0% {
    -webkit-transform: translatey(0px) rotate(-10deg);
    transform: translatey(0px) rotate(-10deg);
  }

  50% {
    -webkit-transform: translatey(-10px) rotate(-10deg);
    transform: translatey(-10px) rotate(-10deg);
  }

  100% {
    -webkit-transform: translatey(0px) rotate(-10deg);
    transform: translatey(0px) rotate(-10deg);
  }
}

@-webkit-keyframes shadowanim {
  0% {
    width: 550px;
    opacity: .5;
  }

  50% {
    width: 600px;
    opacity: .2;
  }

  100% {
    width: 550px;
    opacity: .5;
  }
}

@keyframes shadowanim {
  0% {
    width: 550px;
    opacity: .5;
  }

  50% {
    width: 600px;
    opacity: .2;
  }

  100% {
    width: 550px;
    opacity: .5;
  }
}

@-webkit-keyframes float {
  0% {
    -webkit-transform: translatey(0px);
    transform: translatey(0px);
  }

  50% {
    -webkit-transform: translatey(-10px);
    transform: translatey(-10px);
  }

  100% {
    -webkit-transform: translatey(0px);
    transform: translatey(0px);
  }
}

@keyframes float {
  0% {
    -webkit-transform: translatey(0px);
    transform: translatey(0px);
  }

  50% {
    -webkit-transform: translatey(-10px);
    transform: translatey(-10px);
  }

  100% {
    -webkit-transform: translatey(0px);
    transform: translatey(0px);
  }
}

section {
  padding: 5rem 0;
}

@media (max-width: 575px) {
  section {
    padding: 2rem 0;
  }
}

section.light-bg {
  background: #fff;
}

section.dark-bg {
  background: #00162f;
}

section.dark-bg h2 {
  color: #fff;
}

.christmas {
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  padding-top: 5rem;
  padding-bottom: 5rem;
  position: relative;
}

.christmas .flocon1 {
  position: absolute;
  bottom: 5rem;
  left: 10rem;
}

.christmas .flocon1 img {
  width: 50px;
}

.christmas .flocon2 {
  position: absolute;
  top: 5rem;
  right: 5rem;
}

.christmas .flocon2 img {
  width: 100px;
}

.christmas + .container {
  padding-top: 5rem;
}

.testimonial {
  border-radius: 4px;
  background: #fff;
  padding: 3rem 1rem 1rem;
  position: relative;
  margin-top: 170px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.testimonial .image {
  background-size: cover;
  background-position: center;
  height: 200px;
  width: 170px;
  position: absolute;
  top: -170px;
  left: calc(50% - 85px);
  border-radius: 4px;
}

.testimonial p {
  color: #000;
}

.testimonial h6 {
  font-weight: 700;
  text-transform: none;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: .9rem;
}

a.card p {
  color: #000;
}

a.card:hover {
  text-decoration: none;
}

.btn-shop.big {
  font-size: 1.7rem;
  padding: 1rem 2rem;
}

section.video {
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
}

section.video > video {
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

section.video .btn {
  position: absolute;
  z-index: 1000;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

section.video + .references {
  margin-top: -58px;
}

section.video + .references .card {
  padding: 2rem 0;
}

section.video + .references img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.image-1 {
  position: relative;
}

.image-1 > img {
  margin-left: 165px;
}

@media (max-width: 575px) {
  .image-1 > img {
    height: 275px;
  }
}

.image-1 .overlay {
  position: absolute;
  top: 135px;
  border-radius: 4px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  -webkit-animation: float 5s ease-in-out infinite;
          animation: float 5s ease-in-out infinite;
}

.image-1 .overlay img {
  width: 300px;
}

.image-2 {
  position: relative;
}

.image-2 > img {
  margin-right: 165px;
}

.image-2 .overlay1 {
  position: absolute;
  top: 50px;
  right: 0px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  -webkit-animation: float 6s ease-in-out infinite;
          animation: float 6s ease-in-out infinite;
  z-index: 1;
}

.image-2 .overlay1 img {
  width: 300px;
}

.image-2 .overlay2 {
  position: absolute;
  bottom: 60px;
  right: 50px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  -webkit-animation: float 3s ease-in-out infinite;
          animation: float 3s ease-in-out infinite;
}

.image-2 .overlay2 img {
  width: 240px;
}

.product {
  position: relative;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.product .button {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  position: absolute;
  top: calc(175px - 22px);
  opacity: 0;
}

.product:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}

.product:hover .button {
  opacity: 1;
}

#footer {
  position: static;
  margin-top: 0;
}

